Bug 72950 - kdm does not work for indirect connections
Summary: kdm does not work for indirect connections
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 13:18 UTC by Pavel
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:13:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KDM config file (16.67 KB, text/plain)
2002-12-19 08:54 UTC, Pavel
no flags Details

Description Pavel 2002-08-29 13:18:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1b) Gecko/20020828

Description of problem:
I configure kdm to enable XDMCP. When I try to connect using indirect method, X
server just keeps restarting. Query method works well. 
I see the following message in /var/log/messages:
kdm[22712]: Greeter exited unexpectedly
kdm[22712]: Abnormal helper termination, code 1, signal0
kdm[22648]: Unknown session exit code from manager process

I upgraded to kdebase 3.0.3-5 - same behavior

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start kdm with XDMCP enabled
2. connect from remote terminal using X -indirect

Actual Results:  X server keeps restarting

Expected Results:  Get chooser window.

Additional info:

Comment 1 Ngo Than 2002-12-18 20:53:41 UTC
could you attach your kdm config file for testing please ? thanks

Comment 2 Pavel 2002-12-19 08:54:59 UTC
Created attachment 88810 [details]
KDM config file

Comment 3 Bill Nottingham 2006-10-18 18:13:17 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.